VIRTUAL CREDIT CARD - Bug #15319

Android [TREATS] [TREATS Convert] Ul fix at CC History screen
20 December 2022 09:13 PM - hsulynn pang

Status: Closed Start date: 20 December 2022
Priority: Low Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec02

steps:

(1) login

(2) swipe to the right for Kartu Kredit
(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click Pilih Treats then click X button OR click Pilih Treats for one of the Ineligible

transaction

Actual result: The wording 'Pilih Treats >' will show in black
Expected result: The wording 'Pilih Treats >' will show in green

History

#1 - 27 December 2022 09:38 AM - hsulynn pang

- Assignee changed from Hao Ter Tai to Abdul Halim Baharom

#2 - 29 December 2022 09:44 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#3 - 04 January 2023 02:37 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Hao Ter Tai

#4 - 04 January 2023 05:28 PM - Hao Ter Tai

- Status changed from New to In Progress

#5 - 05 January 2023 11:55 AM - Hao Ter Tai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 05 January 2023 03:12 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang
#7 - 05 January 2023 03:19 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Video 2022-12-20 at 21.09.48.mp4 1.37 MB 20 December 2022

05 April 2025

hsulynn pang
retest.mp4 715 KB 05 January 2023 hsulynn pang
